Subject: RE: Ach account
From: "Sahourieh, Jaber" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 7 Mar 2006 09:48:25 -0700

Hi Mike,
 
I believe so. I will check with the underwriters today to make sure its
set. Please let me know if there are any questions from your end.
 
Jay

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, March 07, 2006 6:23 AM
To: Sahourieh, Jaber
Subject: Ach account

Hey Jay.
I wanted to touch base with you to see if the ACH was ready to go yet.
Please call me or email me asap.
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]